{
  "version": "2.5.0",
  "id": "org.joinpeertube.cloudronapp",
  "title": "PeerTube",
  "author": "PeerTube developers",
  "description": "file://DESCRIPTION.md",
  "website": "https://joinpeertube.org/",
  "contactEmail": "support@cloudron.io",
  "tagline": "Take back control of your videos",
  "icon": "file://logo.png",
  "healthCheckPath": "/",
  "httpPort": 9000,
  "tcpPorts": {
    "RTMP_PORT": {
      "title": "RTMP Port",
      "description": "RTMP Port for livestreaming",
      "defaultValue": 1935,
      "containerPort": 1935
    }
  },
  "addons": {
    "localstorage": {},
    "postgresql": {},
    "redis": {},
    "sendmail": {},
    "ldap": {}
  },
  "memoryLimit": 536870912,
  "forumUrl": "https://forum.cloudron.io/category/91/peertube",
  "optionalSso": true,
  "tags": [ "video", "youtube", "vimeo", "blog", "instagram", "media", "federated" ],
  "mediaLinks": [
    "https://screenshots.cloudron.io/org.joinpeertube.cloudronapp/peertube-screenshot.jpg",
    "https://screenshots.cloudron.io/org.joinpeertube.cloudronapp/home.png",
    "https://screenshots.cloudron.io/org.joinpeertube.cloudronapp/subscribe.png"
  ],
  "changelog": "file://CHANGELOG",
  "postInstallMessage": "file://POSTINSTALL.md",
  "documentationUrl": "https://docs.cloudron.io/apps/peertube/",
  "minBoxVersion": "6.2.0",
  "manifestVersion": 2
}

